<ion-header>

  <ion-navbar>
    <ion-title>{{ 'Disk File' | translate }}</ion-title>
    <ion-buttons start>
      Free Disk : {{freeDisk}}
    </ion-buttons>

  </ion-navbar>

</ion-header>


<ion-content>

  <ion-grid *ngIf="fileList.length > 0">
    <ion-row>
      <ion-col>
        <h5> Folder Attendance</h5>
      </ion-col>
    </ion-row>
    <ion-row class="list-img" *ngFor="let pathFile of fileList">
      <ion-col col-2>
        <img class="profile-image" [src]="pathFile ? showPhoto(pathFile.nativeURL) : '/assets/img/appicon.png'" style="width: 50px;height:50px;">
      </ion-col>
      <ion-col col-10> <ion-label style="font-size: 8px;margin:0px!important">{{pathFile.nativeURL}}</ion-label> </ion-col>
    </ion-row>
  </ion-grid>
  <ion-list>
    <ion-item>
      <button margin-bottom full ion-labeladding round ion-button (click)="getPicture()">Tambah Gambar</button>
      <button margin-bottom color="danger" full padding round ion-button (click)="clearStorage()"> Hapus Storage
        Attendance</button>
      <!-- <button full padding color="secondary" round ion-button (click)="getListFile()">Tampilkan Daftar Path
        File</button> -->
    </ion-item>
  </ion-list>

  <!-- <ion-list>
    <ion-item *ngFor="let pathFile of fileList">
      {{pathFile.nativeURL}}
    </ion-item>
  </ion-list> -->
</ion-content>
